@charset "UTF-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/earlyaccess/notosansjapanese.css');
@import url('https://fonts.googleapis.com/css?family=Spectral:200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i');
@import url('https://fonts.googleapis.com/css?family=Lora:400,400i,700,700i');
body {
	font-size: 14px;
	font-family: 'Noto Sans Japanese', 'Quicksand', sans-serif;
	height: 100%;
	width: 100%;
	margin: 0;
	padding: 0;
	color: #000;
	font-size: 14px;
	background-color: #FFFFFF;
	line-height: 1.8em;
	text-justify: inter-ideograph;
	text-align: justify;
	font-weight: 400;
	overflow-x: hidden;
	-webkit-text-size-adjust: 100%;
}
*, *:before, *:after {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-o-box-sizing: border-box;
		-ms-box-sizing: border-box;
		box-sizing: border-box;
}
img {
		max-width : 100%;
		height : auto;
		margin-right: auto;
		margin-left: auto;
		display: block;
}
a:link {
	color: #000000;
	text-decoration: none;
}
a:visited {
	color: #000000;
	text-decoration: none;
}
a:hover {
	color: #CC9900;
	text-decoration: none;
}
a:active {
	color: #CC9900;
}
header {
	font-family: 'Lora', serif;
	display: none;
	width: 100%;
	overflow: hidden;
	font-size: 16px;
	line-height: 16px;
	height: 68px;
	position: fixed;
	z-index: 10000;
	background-color: rgba(255,255,255,0.8);
}
header .header_in {
	display: block;
	max-width: 1040px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
}
header h1 {
	font-size: 16px;
	line-height: 68px;
	font-weight: 500;
	position: absolute;
	top: 0px;
	right: 0px;
	display: inline-block;
	padding-right: 2%;
	padding-left: 2%;
}
.header_in nav {
	
}
nav .menubox {
	
}
.menubox li {
display: block;
	width: 20%;
}
.menubox li a {
	font-size: 16px;
	line-height: 68px;
	text-align: center;
	display: block;	
}
.menubox li a:hover {
	
}
.flex {
	
}
.flex2 {
	
	
}
.flex_c {
	}
	

.video-wrap {
	position: relative;
	width: 100%;
	background-color: #000;
}
video {
	display: block;
	height: auto;
	width: 100%;
}

.ggiiff {
	display: block;
	height: auto;
	width: 100%;
}
.ggiiff img {
	height: auto;
	width: 100%;
}


.video-wrap .mtop {
	color: #fff;
	position: absolute;
	left: 0;
	top: 0px;
	z-index: 1;
	background-image: url(../img/ztop/mtop.png);
	background-repeat: repeat;
	display: block;
	height: 100%;
	width: 100%;
	margin: 0px;
	padding: 0px;
}
.video-wrap .mtop2 {
	position: absolute;
	z-index: 2;
	width: 100%;
  height: 100%;
  color: #fff;
 display: flex;          /* 2 */
	justify-content: center;/* 3 */
	align-items: center;    /* 4 */
}
.video-wrap .mtop2 img {
	
	width:12%;
	height:auto;
	}

#slider {
	width: 100%;
	clear: both;
	overflow: hidden;
}
.main .lg_box {
	clear: both;
	width: 100%;
}
.lg_box h2  {
	text-align: center;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.main .lg_box h2 img {
	height: auto;
	width: 18%;
	padding-top: 24px;
	padding-bottom: 24px;
}
#topics {
	background-color: #00A99D;
	display: none;
	clear: both;
	width: 100%;
	overflow: hidden;
}
#topics .topics_in {
	width: 1280px;
	margin-right: auto;
	margin-left: auto;
	font-size: 14px;
	color: #FFF;
	text-align: center;
	display: block;
	font-weight: 300;
	padding-top: 10px;
	padding-bottom: 10px;
}
#box1 {
	clear: both;
	display: block;
	padding-top: 32px;
	padding-bottom: 32px;
}
.contents1 {
	display: block;
	clear: both;
	overflow: hidden;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}
.tt1 {
	font-family: 'Lora', serif;
	text-align: center;
	display: block;
	font-size: 20px;
	display: flex;
	align-items: center;
	line-height: 20px;
	font-weight: 400;
	margin: 0px;
	padding: 0px;
}
.tt1:before, .tt1:after {
	content: "";
	flex-grow: 1;
	height: 1px;
	background: #444;
	display: block;
}
.tt1:before {
	margin-right: .4em;
}
.tt1:after {
	margin-left: .4em;
}


.tabContent .flex::after{
  content:"";
  display: block;
  width:31%;
}








#box1 h3, #box2 h3 {
	font-weight: 300;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 24px;
	display: block;
	font-size: 12px;
	line-height: 12px;
}
.main .box1280 {
	width: 1280px;
	margin-right: auto;
	margin-left: auto;
}
.main .n_box {
	display: block;
	clear: both;
	margin-top: 48px;
	margin-bottom: 48px;
}
.prod {
	display: flex;
	justify-content: space-between;
	clear: both;
	padding-bottom: 50px;
	overflow: hidden;
}
.bana_box ul li {
	overflow: hidden;
	width: 100%;
}
.bana_box ul .bbk {
	
	display: flex;          /* 2 */
    justify-content: center;/* 3 */
    align-items: center;    /* 4 */
}
.bana_box ul .bgray {
	
	display: flex;          /* 2 */
	justify-content: center;/* 3 */
	align-items: center;    /* 4 */
}
.main .bana_box {
	display: block;
	clear: both;
	width: 100%;
	overflow: hidden;
}
.bana_box ul li img {
	height: auto;
	width: 100%;
}
.bbk .btt_l , .bgray .btt_l {
	color: #FFF;
	text-align: center;
	
	width: 100%;
	z-index: 4;
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	margin: auto;

	display: flex;          /* 2 */
	justify-content: center;/* 3 */
	align-items: center;    /* 4 */
}



.btt1 {
	font-family: 'Lora', serif;
	text-align: center;
	display: block;
	font-size: 20px;
	display: flex;
	align-items: center;
	line-height: 20px;
	font-weight: 400;
	margin: 0px;
	padding: 0px;
	width: 100%;
}
.btt1:before, .btt1:after {
	content: "";
	flex-grow: 1;
	height: 1px;
	background: #fff;
	display: block;
}
.btt1:before {
	margin-right: .4em;
}
.btt1:after {
	margin-left: .4em;
}
.bana_box ul  {
	overflow: hidden;
	display: block;
	width: 100%;
	position: relative;
}







.prod li {
	width: 21%;
	float: left;
	display: block;
	text-align: center;
	overflow: hidden;
}
.btt_l dl .btt2 {
	font-size: 11px;
	line-height: 11px;
	font-weight: 300;
	border: 1px solid #FFF;
	margin-right: auto;
	margin-left: auto;
	display: inline-block;
	margin-top: 15px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}
.prod li h4 {
	font-family: 'Lora', serif;
	font-size: 24px;
	line-height: 24px;
	font-weight: 400;
	padding-top: 15px;
}
.prod li h5 {
	font-size: 12px;
	line-height: 12px;
	font-weight: 300;
	padding-top: 5px;
	padding-bottom: 10px;
}
.prod li .moji_pro {
	font-size: 14px;
	display: block;
	clear: both;
	font-weight: 300;
	color: #666;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #666;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
}
.prod li .bottan_pro a:hover {
	background-color: #2B2B2B;
	color: #FFF;
}
.prod li .bottan_pro a {
	clear: both;
	margin-right: auto;
	margin-left: auto;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 15px;
	width: 40%;
	border: 1px solid #666;
	display: block;
}
#box2 {
	clear: both;
	display: block;
	overflow: hidden;
	padding-top: 32px;
	padding-bottom: 32px;
	background-color: #F5F5F5;
}
.bt1280 a {
	font-size: 14px;
	line-height: 50px;
	color: #333;
	text-align: center;
	display: block;
	width: 100%;
	border: 1px solid #666;
	clear: both;
}
.bt1280 a:hover {
	color: #FFF;
	background-color: #2B2B2B;
}
.contents2 {
	display: block;
	overflow: hidden;
	margin-right: auto;
	margin-left: auto;
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 24px;
}
.contents2 .main_in {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	font-weight: 400;
	overflow: hidden;
	display: flex;
	line-height: 40px;
}
.contents2 .main_in dl {
	float: left;
	width: 50%;
	display: block;
	overflow: hidden;
	display: flex;          /* 2 */
	justify-content: center;/* 3 */
	align-items: center;    /* 4 */
}
.contents2 .main_in .comp {
	flex-wrap: wrap;
}
.contents2 .main_in dl dt {
	width: 17%;
	display: block;
	float: left;
	letter-spacing: 0.3em;
	text-align: left;
	font-weight: 400;
}
.contents2 .main_in dl dd {
	display: block;
	float: left;
	width: 83%;
	letter-spacing: 0.1em;
	padding-left: 40px;
}
.contents3 {
	display: block;
	clear: both;
	overflow: hidden;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}
.contents4 {
	display: block;
	clear: both;
	overflow: hidden;
	margin-bottom: 32px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	margin-top: 32px;
}
.info_mm {
	display: block;
	padding: 20px;
}
.box800 {
	margin-right: auto;
	margin-left: auto;
	display: block;
	overflow: hidden;
	clear: both;
}
.box800 .box800_left {
	text-align: left;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
}
.box800 .box800_right {
	text-align: left;
	overflow: hidden;
	display: block;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
}
footer {
	background-color: #FFFFFF;
	color: #000;
	overflow: hidden;
	font-family: 'Lora', serif;
	clear: both;
	padding-top: 24px;
	padding-bottom: 24px;
	width: 100%;
	border-top-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000;
}
.foot_site {
	display: block;
	overflow: hidden;
	text-align: center;
	width: 20%;
	margin-right: auto;
	margin-left: auto;
}
.foot4 {
	width: 80%;
	display: flex;          /* 2 */
	justify-content: center;/* 3 */
	align-items: center;    /* 4 */
	margin-top: 15px;
	margin-bottom: 15px;
	margin-right: auto;
	margin-left: auto;
}
.foot4 li {
	display: block;
	padding-right: 20px;
	padding-left: 20px;
	text-align: center;
}
#copyright {
	text-align: center;
	padding-bottom: 30px;
	display: block;
	padding-top: 30px;
	background-color: #000000;
	color: #FFF;
	font-size: 12px;
	font-family: 'Lora', serif;
}

.fade {
		-webkit-transition: 0.3s ease-in-out;
		-moz-transition: 0.3s ease-in-out;
		-o-transition: 0.3s ease-in-out;
		transition: 0.3s ease-in-out;
}
.fade:hover {
		opacity: 0.4;
		filter: alpha(opacity=80);
}
input[type="text"], input[type="email"], input[type="tel"] {
		border: 0;
		padding: 10px;
		font-size: 16px;
		border: solid 1px #ccc;
		margin: 0;
		width: 100%;
}
textarea {
		width: 100%;
		height: 13em;
		font-size: 16px;
		border: 1px solid #CCC;
}
input[type="submit"] {
	font-size: 16px;
	background-color: #2B2B2B;
	color: #fff;
	border-style: none;
	padding-top: 15px;
	padding-right: 60px;
	padding-bottom: 15px;
	padding-left: 60px;
	margin-right: auto;
	margin-left: auto;
}
input[type="submit"]:hover {
		opacity: 0.3;
		filter: alpha(opacity=70);
		-ms-filter: "alpha( opacity=70 )";
		-webkit-transition: 0.3s ease-in-out;
		-moz-transition: 0.3s ease-in-out;
		-o-transition: 0.3s ease-in-out;
		transition: 0.3s ease-in-out;
}
.wpcf7-form-control-wrap {
		margin: 0;
}
#page-top {
		position: fixed;
		bottom: 20px;
		right: 20px;
}
#page-top a {
				
}
#page-top a:hover img {
		opacity: 0.9;
		filter: alpha(opacity=90);
		-ms-filter: "alpha( opacity=90 )";
		-webkit-transition: 0.3s ease-in-out;
		-moz-transition: 0.3s ease-in-out;
		-o-transition: 0.3s ease-in-out;
		transition: 0.3s ease-in-out;
}
.box800 .box800_left p {
		padding-bottom: 17px;
		display: block;
}


.sp_no {
		display:none;
}

.prod2 {
	justify-content: space-between;
	clear: both;
	overflow: hidden;
}
#box1 .sp00 {
	margin-bottom: 24px;
	padding-bottom: 0px;
}
.on_p {
	color: #FFF;
	background-color: #2B2B2B;
}
.prod2 li {
	width: 100%;
	float: left;
	display: flex;          /* 2 */
	justify-content: center;/* 3 */
	align-items: center;    /* 4 */
	overflow: hidden;
	border: 1px solid #666;
}
.prod2 li h4 {
	font-family: 'Lora', serif;
	font-size: 15px;
	line-height: 15px;
	font-weight: 400;
	display: block;
	clear: both;
	width: 100%;
}
.prod2 li h5 {
	font-size: 10px;
	line-height: 10px;
	font-weight: 300;
	padding-top: 5px;
	display: block;
	clear: both;
}.prod2 li img {
	width: 40%;
	height: auto;
	float: left;
}
.prod2 li:hover {
	background-color: #999;
	opacity: 1.0;
	filter: alpha(opacity=100);
	-ms-filter: "alpha( opacity=100 )";
	color: #000;
}
.prod2 li .pro_n {
	
	float: left;
	width: 60%;
}
.lora {
	font-family: 'Lora', serif;
	text-align: center;
	display: block;
	font-size: 32px;
	color: #FFF;
}
#box3 {
	clear: both;
	display: block;
	overflow: hidden;
	padding-top: 32px;
	padding-bottom: 32px;
	background-color: #2B2B2B;
}
#box3 h3 {
	font-size: 12px;
	line-height: 12px;
	font-weight: 300;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 24px;
	display: block;
	color: #FFF;
}
#box3 .contents1 img   {
	height: auto;
}
#box3 .contents1 .products_1 {
	color: #FFF;
	text-align: left;
	font-size: 16px;
	font-weight: 100;
	line-height: 2em;
	padding: 5%;
}
#box3 .contents1 {
	justify-content: center;/* 3 */
	align-items: center;
	border: 1px solid #666;
	margin-right: 15px;
	margin-left: 15px;
}
#box3 .contents1 .products_1 ul {
	display: block;
	padding-top: 15px;
	margin-top: 25px;
	font-size: 14px;
	line-height: 1.8em;
	overflow: hidden;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #999;
}
#box3 .contents1 .products_1 ul li img {
	width: auto;
	height: 85px;
}
#box3 .contents1 .products_1 ul li{
	display: block;
	clear: both;
	overflow: hidden;
	padding-top: 10px;
	padding-bottom: 10px;
	float: left;
}
#box1 h6 ,#box2 h6{
	text-align: center;
	display: block;
	font-size: 20px;
	padding-bottom: 40px;
}
.prod3 {
	display: -webkit-box;/*--- Android繝悶Λ繧ｦ繧ｶ逕ｨ ---*/
	display: -ms-flexbox;/*--- IE10 ---*/
	display: -webkit-flex;/*--- safari��PC�臥畑 ---*/
	display: flex;
	-webkit-box-pack: justify;/*--- Android繝悶Λ繧ｦ繧ｶ逕ｨ ---*/
	-ms-flex-pack: justify;/*--- IE10 ---*/
	flex-wrap:wrap;
	clear: both;
	padding-bottom: 50px;
	overflow: hidden;
}
.prod3 li {
	display: block;
	text-align: center;
	overflow: hidden;
	margin-top: 30px;
	padding-right: 1%;
	padding-left: 1%;
}
.prod3 li h4 {
	font-size: 16px;
	line-height: 20px;
	font-weight: 400;
	padding-top: 15px;
	padding-bottom: 5px;
}
.prod3 li h5 {
		font-size: 12px;
		line-height: 12px;
		font-weight: 300;
		padding-top: 5px;
		padding-bottom: 10px;
}
.prod3 li .moji_pro {
	font-size: 13px;
	display: block;
	clear: both;
	font-weight: 300;
	color: #666;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #000;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
	text-align: left;
}
.prod3 li .bottan_pro a:hover{
	background-color: #2B2B2B;
	color: #FFF;
}
.prod3 li img {
	height: auto;
	width: 100%;
}
.prod4 {
	justify-content: space-between;
	clear: both;
	overflow: hidden;
	padding-right: 15px;
	padding-left: 15px;
}
.prod4 .p4_in1 {
	flex-wrap: wrap;
	display: block;
	}
.prod4 .p4_in2 {
	display: block;
	clear: both;
}
.prod4 .p4_in2 img {
	height: auto;
	width: 100%;
}
.prod4 .p4_in1 dl {
	text-align: left;
	padding-top: 15px;
	padding-bottom: 15px;
}
.prod4 .p4_in1 dl dt {
	font-size: 16px;
	line-height: 16px;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #C69C6D;
	margin-bottom: 5px;
}

.prod5 {
	justify-content: space-between;
}
.prod5 .p4_in1 {
	display: block;
	}
.prod5 .p4_in2 {
	display: block;
}
.prod5 .p4_in2 img {
	height: auto;
	width: 60%;
}
.prod5 .p4_in1 dl {
	width: 100%;
	text-align: left;
	display: flex;
	flex-wrap: wrap;
	padding-top: 15px;
	padding-bottom: 15px;
}
.prod5 .p4_in1 dl dt {
	float: left;
	width: 30%;
	background-color: #F5F5F5;
	padding: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999;
}
.prod5 .p4_in1 dl dd {
	float: left;
	width: 70%;
	padding: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999;
}
input[type="submit"] {
  -webkit-appearance: none;
}
.prod5 .p4_in1 .chui {
	display: block;
	clear: both;
	font-size: 12px;
	text-align: left;
	padding-top: 20px;
}
.box800 .privacy .orenji_moji {
	background-color: #2B2B2B;
	font-size: 15px;
	line-height: 40px;
	color: #FFF;
	display: block;
	padding-right: 15px;
	padding-left: 15px;
}
.box800 .privacy p {
	padding-left: 15px;
	padding-right: 15px;
	display: block;
}
.block_1050_n {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #000;
}
#allInfo .news_1 {
	padding-top: 25px;
}
.wp-pagenavi {
	padding-top: 15px;
	padding-bottom: 15px;
}
main #allInfo ul {
}
.contents4 h1 {
	font-family: 'Lora', serif;
	font-size: 20px;
	line-height: 20px;
	padding-bottom: 32px;
}
.contents4 h2 {
	font-family: 'Lora', serif;
	font-size: 24px;
	line-height: 24px;
	padding-bottom: 12px;
	width: 100%;
	display: block;
}
.contents4 h4 {
	font-size: 14px;
	width: 100%;
	display: block;
	font-weight: 300;
}
.contents4 img  {
	width: 100%;
}
.contents4 .att4 {
	clear: both;
}
.contents4 .att {
	position: relative;
}
.contents4 .att .att_in {
	color: #FFF;
	position: absolute;
	z-index: 10;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	width: 100%;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
}
.contents4 .att2 {
	font-size: 13px;
	line-height: 2em;
	padding-top: 24px;
	padding-bottom: 24px;
	font-weight: 300;
}
.contents4 .att3 ul li  {
	width: 50%;
	float: left;
}

img.gray {
-webkit-filter: grayscale(100%);
-moz-filter: grayscale(100%);
-ms-filter: grayscale(100%);
-o-filter: grayscale(100%);
filter: grayscale(100%);
}
img.gray:hover {
-webkit-filter: grayscale(0);
-moz-filter: grayscale(0);
-ms-filter: grayscale(0);
-o-filter: grayscale(0);
filter: grayscale(0);
}
.at_en {
	font-family: 'Lora', serif;
	font-size: 14px;
	font-weight: 400;
}
.contents4 p {
}
.box1280 {
	text-align: center;
}
#box3 .contents1 img {
	width: 100%;
	height: auto;
}
.contents5 {
	display: block;
	clear: both;
	overflow: hidden;
	margin-bottom: 30px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}
.contents_d {
	display: block;
	clear: both;
	overflow: hidden;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	padding-top: 24px;
}.contents_d .prod2 a {
	width: 48%;
	display: block;
	overflow: hidden;
	float: left;
	margin-top: 8px;
	margin-right: 1%;
	margin-left: 1%;
}
.tt4 {
	font-family: 'Lora', serif;
	text-align: center;
	display: block;
	font-size: 20px;
	display: flex;
	align-items: center;
	line-height: 20px;
	font-weight: 400;
	margin: 0px;
	padding: 0px;
}
.tt4:before, .tt4:after {
	content: "";
	flex-grow: 1;
	height: 1px;
	background: #444;
	display: block;
}
.tt4:before {
	margin-right: .4em;
}
.tt4:after {
	margin-left: .4em;
}
#box1 .ddc {
	text-align: center;
	display: block;
	font-size: 14px;
	line-height: 1.5em;
}
#box2 .ddc {
	text-align: center;
	display: block;
	font-size: 15px;
	line-height: 15px;
	margin-bottom: 0px;
}
#box2 .ddc2 {
	text-align: center;
	display: block;
	font-size: 15px;
	line-height: 2em;
	padding-right: 2%;
	padding-left: 2%;
}
.contents0 {
	display: block;
	clear: both;
	overflow: hidden;
	margin-right: auto;
	margin-left: auto;
	text-align: center;	
}

#box3 h2 {
	font-family: 'Lora', serif;
	color: #FFF;
}
.tt5 {
	font-family: 'Lora', serif;
	text-align: center;
	display: block;
	font-size: 20px;
	display: flex;
	align-items: center;
	line-height: 20px;
	font-weight: 400;
	margin: 0px;
	padding: 0px;
}
.tt5:before, .tt5:after {
	content: "";
	flex-grow: 1;
	height: 1px;
	background: #fff;
	display: block;
}
.tt5:before {
	margin-right: .4em;
}
.tt5:after {
	margin-left: .4em;
}
.dd2 {
	display: block;
	overflow: hidden;
}
.dd3 {
	display: block;
	overflow: hidden;
}
.dd4 {
	display: block;
	overflow: hidden;
}
.dd5 {
	display: block;
	overflow: hidden;
}
.prod3 li.fl20 {
	width: 50%;
}
.prod3 li.fl50 {
	width: 50%;
	float: left;
}
.prod3 li.fl33 {
	width: 50%;
	float: left;
}
.prod3 li.fl100 {
	width: 50%;
	margin-top: 30px;
	margin-right: auto;
	margin-left: auto;
}
.prod3 li.fl25 {
	margin-top: 30px;
	width: 50%;
	float: left;
}

.price {
	display: block;
	font-size: 13px;
	line-height: 13px;
	padding-top: 15px;
	padding-bottom: 15px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #000;
	color: #666;
}
.genryo {
	font-size: 11px;
	text-align: left;
	display: block;
	line-height: 1.8em;
	color: #666;
}
.prod3 li .moji_pro2 {
	font-size: 13px;
	display: block;
	clear: both;
	font-weight: 300;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #000;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
	text-align: center;
}
.prod4 .p4_in1 dl dd {
	text-justify: inter-ideograph;
	text-align: justify;
}
.prod3 li.fl50_2 {
	width: 75%;
	margin-right: auto;
	margin-left: auto;
}
.wp-pagenavi {
	clear: both;
	text-align: center;
	margin-bottom: 20px; 
}
.wp-pagenavi a, .wp-pagenavi span {
	color: #333333;
	background-color: #FFFFFF;
	padding: 8px 15px;
	margin: 0 2px;
	white-space: nowrap;
	-webkit-transition: 0.2s ease-in-out;
	-moz-transition: 0.2s ease-in-out;
	-o-transition: 0.2s ease-in-out;
	transition: 0.2s ease-in-out;
	text-align: center;
	text-decoration: none;
	border: thin dotted #333333;
}
.wp-pagenavi a:hover{
	color: #fff;
	background-color: #333333;
    }
.wp-pagenavi span.current{
	color: #FFF;
	background-color: #333333;
    }
	.foot4 .foot4_in .foot4_in2 {
	text-align: center;
	display: block;
}
.foot4 .foot4_in .foot4_in2 img {
	height: 35px;
	width: auto;
	padding: 10px;
}
.foot4 .foot4_in {
}
